$(document).ready(function(){
	var title=PANBB.config.pan_highlight;
	$('#pun_bbcode_buttons').append('<span id="pun_bbcode_button_pan_highlight"><input id="pan_highlight_button" name="highlight" onchange="panHighLight(this)" type="color" value="#ffff00" title="'+title+'"></span>');
});
function panHighLight(e){
	PUNBB.pun_bbcode.insert_text('[colour='+e.value+']','[/colour]');
}


